<html>

  <body>
    <h1>{{title}}</h1>
    <div id="chart"></div>




  <!-- stuff what the charts need -->
  <link href="/static/c3.min.css" rel="stylesheet">
  <script src="/static/d3.v3.min.js" charset="utf-8"></script>
  <script src="/static/c3.min.js"></script>
  <script>
    var USE_MIN = true;
  </script>
  <script src="/static/job-details.js"></script>
  <script>
    load_chart("{{json_url}}");
  </script>    
  


  </body>
</html>
